[
    {
        "op": "addeach",
        "path": "/skipVariants/-",
        "value": [
            //
            "metalblock-new-plain-carbonized",
            "metalblock-corroded-*-carbonized"
        ],
        "file": "game:blocktypes/metal/metalblock.json",
        "side": "Server"
    },
	{
		"op": "addmerge",
		"path": "/combustiblePropsByType",
		"value": {
		"*-copper": {
			meltingPoint: 1084,
			meltingDuration: 30,
			smeltedRatio: 1,
			requiresContainer: true,
			smeltedStack: { type: "item", code: "game:ingot-copper", stacksize: 12 }
		},
		"*-cupronickel": {
			meltingPoint: 1171,
			meltingDuration: 30,
			smeltedRatio: 1,
			requiresContainer: true,
			smeltedStack: { type: "item", code: "game:ingot-cupronickel", stacksize: 12 }
		},
		"*-brass": {
			meltingPoint: 920,
			meltingDuration: 30,
			smeltedRatio: 1,
			requiresContainer: true,
			smeltedStack: { type: "item", code: "game:ingot-brass", stacksize: 12 }
		},
		"*-tinbronze": {
			meltingPoint: 950,
			meltingDuration: 30,
			smeltedRatio: 1,
			requiresContainer: true,
			smeltedStack: { type: "item", code: "game:ingot-tinbronze", stacksize: 12 }
		},
		"*-bismuthbronze": {
			meltingPoint: 850,
			meltingDuration: 30,
			smeltedRatio: 1,
			requiresContainer: true,
			smeltedStack: { type: "item", code: "game:ingot-bismuthbronze", stacksize: 12 }
		},
		"*-blackbronze": {
			meltingPoint: 1020,
			meltingDuration: 30,
			smeltedRatio: 1,
			requiresContainer: true,
			smeltedStack: { type: "item", code: "game:ingot-blackbronze", stacksize: 12 }
		},
		"*-electrum": {
			meltingPoint: 1010,
			meltingDuration: 30,
			smeltedRatio: 1,
			requiresContainer: true,
			smeltedStack: { type: "item", code: "game:ingot-electrum", stacksize: 12 }
		},
		"*-iron": {
			meltingPoint: 1482,
			meltingDuration: 30,
			smeltedRatio: 1,
			requiresContainer: true,
			smeltedStack: { type: "item", code: "game:ingot-iron", stacksize: 12 }
		},
		"*-meteoriciron": {
			meltingPoint: 1476,
			meltingDuration: 30,
			smeltedRatio: 1,
			requiresContainer: true,
			smeltedStack: { type: "item", code: "game:ingot-meteoriciron", stacksize: 12 }
		},
		"*-nickel": {
			meltingPoint: 1325,
			meltingDuration: 30,
			smeltedRatio: 1,
			requiresContainer: true,
			smeltedStack: { type: "item", code: "game:ingot-nickel", stacksize: 12 }
		},
		"*-steel": {
			meltingPoint: 1502,
			meltingDuration: 30,
			smeltedRatio: 1,
			requiresContainer: true,
			smeltedStack: { type: "item", code: "game:ingot-steel", stacksize: 12 }
		},
		"*-gold": {
			meltingPoint: 1063,
			meltingDuration: 30,
			smeltedRatio: 1,
			requiresContainer: true,
			smeltedStack: { type: "item", code: "game:ingot-gold", stacksize: 12 }
		},
		"*-lead": {
			meltingPoint: 327,
			meltingDuration: 30,
			smeltedRatio: 1,
			requiresContainer: true,
			smeltedStack: { type: "item", code: "game:ingot-lead", stacksize: 12 }
		},
		"*-tin": {
			meltingPoint: 232,
			meltingDuration: 30,
			smeltedRatio: 1,
			requiresContainer: true,
			smeltedStack: { type: "item", code: "game:ingot-tin", stacksize: 12 }
		},
		"*-chromium": {
			meltingPoint: 1907,
			meltingDuration: 30,
			smeltedRatio: 1,
			requiresContainer: true,
			smeltedStack: { type: "item", code: "game:ingot-chromium", stacksize: 12 }
		},
		"*-platinum": {
			meltingPoint: 1770,
			meltingDuration: 30,
			smeltedRatio: 1,
			requiresContainer: true,
			smeltedStack: { type: "item", code: "game:ingot-platinum", stacksize: 12 }
		},
		"*-titanium": {
			meltingPoint: 1668,
			meltingDuration: 30,
			smeltedRatio: 1,
			requiresContainer: true,
			smeltedStack: { type: "item", code: "game:ingot-titanium", stacksize: 12 }
		},
		"*-zinc": {
			meltingPoint: 419,
			meltingDuration: 30,
			smeltedRatio: 1,
			requiresContainer: true,
			smeltedStack: { type: "item", code: "game:ingot-zinc", stacksize: 12 }
		},
		"*-silver": {
			meltingPoint: 961,
			meltingDuration: 30,
			smeltedRatio: 1,
			requiresContainer: true,
			smeltedStack: { type: "item", code: "game:ingot-silver", stacksize: 12 }
		},
		"*-bismuth": {
			meltingPoint: 271,
			meltingDuration: 30,
			smeltedRatio: 1,
			requiresContainer: true,
			smeltedStack: { type: "item", code: "game:ingot-bismuth", stacksize: 12 }
		},
		"*-molybdochalkos": {
			meltingPoint: 902,
			meltingDuration: 30,
			smeltedRatio: 1,
			requiresContainer: true,
			smeltedStack: { type: "item", code: "game:ingot-molybdochalkos", stacksize: 12 }
		},
		"*-carbonized": {
			meltingPoint: 830,
			meltingDuration: 30,
			smeltedRatio: 1,
			requiresContainer: true,
			smeltedStack: { type: "item", code: "game:ingot-carbonized", stacksize: 12 }
		}
			},
		"file": "game:blocktypes/metal/metalblock.json",
    		"side": "Server"
	}
]